Bug 739670 - Now Belarus use UTC+3
Summary: Now Belarus use UTC+3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata
Version: rawhide
Hardware: Unspecified
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Machata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 18:47 UTC by Yuri Timofeev
Modified: 2015-05-05 01:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-21 19:34:52 UTC


Attachments (Terms of Use)

Description Yuri Timofeev 2011-09-19 18:47:33 UTC
Description of problem:

http://www.worldtimezone.com/dst_news/dst_news_belarus02.html

Belarus has abolished seasonal clock change. It was announced by State Committee for Standardization on September 16, 2011. This decision was made by the Council of Ministers (decree #1229) on September 15, 2011. Belarus will use its current Standart time zone (UTC+2) plus one hour.

Comments from WorldTimeZone.com:
(Belarus plan to use current "summer time" year around- without any seasonal clock change- UTC+3 - same as Russia going to use "permanent summer time").

Comment 1 Petr Machata 2011-09-21 19:34:52 UTC
Fixed in rawhide.  Updates for Fedoras 14, 15 and 16 also pushed.


Note You need to log in before you can comment on or make changes to this bug.